
body{
    height: 1000px;
}
.grid1{
    width: 484px;
    height: 316px;
    margin-left: 13px;
    float: left;
    display: block;
    position: relative;
    background-color: #fff;

}
.grid1_bg{
    color: #999;
    font-size: 12px;
    width: 462px;
    height: 282px;
    margin: 10px;
    box-shadow: 0 8px 8px 0px rgba(0,0,0,.09);
    position: relative;
}
.grid1_head{
    width: 462px;
    height: 57px;
}
.grid1_text{
    float: left;
    height: 57px;
    width: 231px;
    color: #000;
    line-height: 57px;
    padding: 0 20px;
    text-align: center;
    font-size: 18px;
    cursor: pointer;
    background-color: rgb(241,241,241);
    box-sizing: border-box;
}
.grid1_img{
    width: 462px;
    height: 225px;
    background-color: white;

}
.grid1_img a img{
    float: right;
    margin-top: 10px;
    margin-right: 30px;
    width: 200px;
    height: 200px;
}
.textlist{
    position: absolute;
    top: 153px;
    height: 87px;
    width: 291px;
    left: 0px;
    background-repeat: no-repeat;
    background-position: 0 center;
    background-color: rgba(0,0,0,0);
    background-image: url(https://img.alicdn.com/tfs/TB1AnTXewMPMeJjy1XcXXXpppXa-290-87.png);
}
.textlist img{
    margin-left: 26px;
    margin-top: 8px;
    width: 23px;
    height: 23px;
}
.textlist span{
    margin-left: 8px;
    font-size: 24px;
    font-weight: 700;
    letter-spacing: 1px;
    color: #00B262;

}
.onedisplay{
    margin-left: 26px;
    margin-top: 8px;
}
.textlist div{
    margin-top: 7px;
}
.textlist .textlist2 {
    margin-left: 26px;
    font-size: 20px;
    letter-spacing: 1px;
    font-weight: 500;
    color: black;
}